body {
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}

header {
    width: 1400px;
    height: 88px;
    text-align: center;
}

.header__nav {
    display: inline-block;
    list-style: none;    
    width: 100%;
    height: 88px; 
}

.header__nav li {
    display: inline-block;
    text-align: justify;
    height: 24px;
    font-size: 18px;
    margin-right: 72px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 400;
}

ul {
    margin-top: 32px;
    margin-bottom: 32px;
    margin-left: 382.5px;
    margin-right: 382.5px;
    padding-left: 0px;
}

a {
    text-decoration: none;
}

main {
    width: 1400px; 
    height: 1472px;
}

img {
    width: 1400px; 
    height: 552px;

}

.main__text {
    width: 1400px;
    height: 920px;
    margin-top: 0px;

}

.container__text {
    width: 856px;
    height: 920px;
    margin-left: 272px;
    margin-right: 272px;
    margin-bottom: 0px;
}

h2 {
    font-size: 48px;
    text-align: center;
    margin-top: 88px;
}

ol {
    margin-bottom: 0px;
}

p {
    font-size: 21px;
    text-align: justify;
    margin-bottom: 24px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 600;
}

 span {
    color: #04959E;
}

li {
    font-size: 18px;
    text-align: justify;
    margin-left: -20px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 400;
}

.button {
    display: inline-block;
    background: #04959E;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 24px;
    padding-left: 24px;
    margin-top: 40px;
}

div {
    text-align: center;
}

footer {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
}

.footer__text {
    font-size: 18px;
    margin-top: 16px;
    margin-bottom: 16px;
}